do i need to Downgrade from 3.4?

Discussion in 'Wii - Hacking' started by balu.natarajan, Jan 14, 2009.

  1. balu.natarajan
    OP

    balu.natarajan Newbie

    Newcomer
    5
    0
    Jan 12, 2009
    United States
    Hi I have 3.4E wii firmware. I want to install homebrew channal and backuploader.
    I decided to downgrade to 3.2(auto update policy of firmware from NINTENDO).

    Can this be prevented?

    Do i need to install HBC after downgrade to 3.2? If yes how to delete 3.4 HBC?
    Is there guide for this?

    Please help.
     
  2. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Oh, I don't know...
    Ooh, maybe... SEARCH??
     
  3. Lumstar

    Lumstar Princess

    Member
    3,601
    82
    Mar 6, 2006
    United States
    Darling
    That depends on what you're trying to do. Pretty much all homebrew I've used seems to work for me on 3.4.
     
  4. 20clarky08

    20clarky08 Official Wii Freak

    Member
    844
    1
    Oct 29, 2008
    ScouseLand
    yes most homebrew will work on 3.4 but the dude doesnt like the fact 3.4 can update its self now..without confirmation.

    thats if the license agreement has been understood correctly anyway..

    HBC will work on any version just downgrade, i downgraded and my HBC still works. have u installed Starfall?? next logical step in my opinion. i dont think there is a different version of HBC for each firmware.


    20clarky08
     
  5. Skarface05

    Skarface05 GBAtemp Fan

    Member
    453
    0
    Dec 11, 2008
    Bath
    Lets go 1 better - downgrade to 3.2 with any region changer or the like and then install preloader - see thread from Ironmask.

    Now you have a great setup and pretty brickproof - far better than what starfall can offer. [​IMG]


    Have Fun [​IMG]